---
include:
  - remote: https://jobs.just-ci.dev/v6.24.7/rust/generic.yml

rust:test:
  extends: .rust
  stage: test
  script:
    - cargo update
    - cargo build --verbose
    - cargo test --verbose
